Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1933900 - python-google-auth-1.28.1 is available
Summary: python-google-auth-1.28.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-google-auth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alfredo Moralejo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-02 00:53 UTC by Upstream Release Monitoring
Modified: 2021-04-24 20:13 UTC (History)
4 users (show)

Fixed In Version: python-google-auth-1.29.0-1.fc33 python-google-auth-1.29.0-1.fc32 python-google-auth-1.29.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-24 18:05:31 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.27.1 (#1933900) (990 bytes, patch)
2021-03-02 00:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.28.0 (#1933900) (991 bytes, patch)
2021-03-17 15:54 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.28.1 (#1933900) (990 bytes, patch)
2021-04-09 06:50 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-02 00:53:03 UTC
Latest upstream release: 1.27.1
Current version/release in rawhide: 1.27.0-1.fc35
URL: https://github.com/googleapis/google-auth-library-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19853/

Comment 1 Upstream Release Monitoring 2021-03-02 00:53:08 UTC
Created attachment 1760119 [details]
[patch] Update to 1.27.1 (#1933900)

Comment 2 Upstream Release Monitoring 2021-03-02 00:56:24 UTC
the-new-hotness/release-monitoring.org's scratch build of python-google-auth-1.27.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=62905233

Comment 3 Upstream Release Monitoring 2021-03-17 15:54:25 UTC
Latest upstream release: 1.28.0
Current version/release in rawhide: 1.27.0-1.fc35
URL: https://github.com/googleapis/google-auth-library-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19853/

Comment 4 Upstream Release Monitoring 2021-03-17 15:54:28 UTC
Created attachment 1764107 [details]
[patch] Update to 1.28.0 (#1933900)

Comment 5 Upstream Release Monitoring 2021-03-17 15:57:22 UTC
the-new-hotness/release-monitoring.org's scratch build of python-google-auth-1.28.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63985143

Comment 6 Upstream Release Monitoring 2021-04-09 06:50:46 UTC
Latest upstream release: 1.28.1
Current version/release in rawhide: 1.27.0-1.fc35
URL: https://github.com/googleapis/google-auth-library-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19853/

Comment 7 Upstream Release Monitoring 2021-04-09 06:50:49 UTC
Created attachment 1770496 [details]
[patch] Update to 1.28.1 (#1933900)

Comment 8 Upstream Release Monitoring 2021-04-09 06:55:47 UTC
the-new-hotness/release-monitoring.org's scratch build of python-google-auth-1.28.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=65554706

Comment 9 Fedora Update System 2021-04-09 18:20:49 UTC
FEDORA-2021-794781cce0 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-794781cce0

Comment 10 Fedora Update System 2021-04-09 18:20:49 UTC
FEDORA-2021-2853fcb7ff has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2853fcb7ff

Comment 11 Fedora Update System 2021-04-10 21:37:05 UTC
FEDORA-2021-794781cce0 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-794781cce0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-794781cce0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-04-10 23:12:04 UTC
FEDORA-2021-2853fcb7ff has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2853fcb7ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2853fcb7ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-04-16 16:11:30 UTC
FEDORA-2021-45b6bbe165 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-45b6bbe165

Comment 14 Fedora Update System 2021-04-16 16:11:31 UTC
FEDORA-2021-4d399bc539 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4d399bc539

Comment 15 Fedora Update System 2021-04-17 14:34:46 UTC
FEDORA-2021-45b6bbe165 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-45b6bbe165`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-45b6bbe165

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-04-17 14:48:53 UTC
FEDORA-2021-04265f41ec has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-04265f41ec`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-04265f41ec

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-04-18 17:03:41 UTC
FEDORA-2021-4d399bc539 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4d399bc539`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4d399bc539

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-04-24 18:05:31 UTC
FEDORA-2021-04265f41ec has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-04-24 18:23:20 UTC
FEDORA-2021-45b6bbe165 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-04-24 20:13:30 UTC
FEDORA-2021-4d399bc539 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.